#### PyKDE - Python Bindings for KDE

# class KServiceSeparator |
Table of contents
Modules
tdeio Classes
All Classes

Module | tdeio
Class | KServiceSeparator
Inherits | KSycocaEntry

### methods

- KServiceSeparator ()

  returns a KServiceSeparator instance
  In versions KDE 3.2.0 and above only

- isValid ()

  returns (bool)
  In versions KDE 3.2.0 and above only

- load (a0)

  returns nothing
  In versions KDE 3.2.0 and above only
  Argument | Type | Default
  --- | --- | ---
  a0 | TQDataStream |

- name ()

  returns (TQString)
  In versions KDE 3.2.0 and above only

- save (a0)

  returns nothing
  In versions KDE 3.2.0 and above only
  Argument | Type | Default
  --- | --- | ---
  a0 | TQDataStream |